.legend {
	margin-right: 40px;
}

.legend:before {
	content: '';
	position: absolute;
	top: 0;
	left: -45px;
	width: 35px;
	height: 4px;
	margin-top: 10px;
	background-color: #3A6F2E;
}
.legend:first-of-type:before {
    background-color: #64B145;
}
.legend:nth-of-type(3):before {
    background-color: #DDDDDD;
}
.green{
	color: #64B145;
	font-weight: bold;
}
.button{
	color: #64B145;
	background-color: #fff;
	padding: 10px 15px;
	font-size: 16px;
	line-height: 21px;
	margin-top: 25px;
}
